<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:text=""
        android:textColor="@color/black"
        android:textStyle="bold"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/tv_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/dp_10"
        android:text=""
        android:textStyle="bold"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16" />

</RelativeLayout>